



/* page css */
body, html, .div{
	margin:0px auto;
	overflow-x: hidden;
	margin: 0 !important;
    padding: 0 !important;
}

p {
	font:12px/18px "open-sans", serif;
	color: #482713;
}
a{text-decoration:underline; color:#222222; font-style: bold;}
a:hover{text-decoration:none;}
h1{
	color:#fff;
	font:18px/24px "filson-soft",sans-serif;
	margin-bottom: 20px;
}
h2{
	color:#482713;
	font:18px/24px "filson-soft",sans-serif;
}
h3 {
	color:#482713;
	font:16px/18px "open-sans",sans-serif;
	font-style: italic;
	font-weight: 400;
}
.bodytext_intro_gold {
	color:#f1b700;
	font:14px/18px "open-sans",sans-serif;
	font-style: italic;
	font-weight: 400;
}
h4 {
	font:16px/22px "filson-soft",sans-serif;
	color: #f1b700;
}
h5, h5 a:link, h5 a:visited {
	    font: 20px/24px "filson-soft",sans-serif;
    font-weight: 400;
    color: #f1b700;
    text-decoration: none;
    /*text-shadow: 2px 2px 2px #482713;*/
    background-color: #482713;
    padding: 3px;
}



/* nav */
.navbar-brand-centered {
        position: absolute;
        left: 50%;
        display: block;
        width: 240px;
        text-align: center;
        background-color: #fff;
    }
    .navbar>.container .navbar-brand-centered, 
    .navbar>.container-fluid .navbar-brand-centered {
        margin-left: -120px;
    }

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border: 0;
    /*height: 58px;*/
    display: block;
    float: none;
    
}
.navbar .navbar-nav {
    display: block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}
.navbar-default {
    border:0;
    background-color: #fff;
    border-radius: 0;
}
.nav a {
  color: #422411;
  font:15px/25px "filson-soft",sans-serif;
  padding: 14px 10px;
  text-decoration: none;
  font-weight: 500;
  width: 100%;
}

.nav a:hover {
  color: #8e5c3b;
}
.nav li {
  display: inline;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 25px;
    margin-bottom: 8px;
    background-color: #482713;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
 .navbar-default .navbar-nav > li > a {
    color: #323232;
}
 .navbar-default .navbar-nav > li > a:hover {
    color: #f1b700;
} 
 .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #a6a196;
    background-color: #f0eded;
}
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #f1b700;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-nav > li > a {
    padding-top: 20px;
    }
    .dropdown-menu {
    /*position: absolute;*/
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background: transparent;
    background-image:url('../images/dropdown-bg.png');
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}
.dropdown-menu > li > a {
    display: block;
    padding: 6px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.5;
    color: #fff;
    white-space: nowrap;  
}
.dropdown-menu > li > a:hover {
    color: #f1b700;
    background: transparent;
    background-color: none;
}
.dropdown-menu {
	box-shadow: none;
	border: none;
    border-radius: 0;
    padding-top: 10px;
	}

/* home page */
.header {
	height: 40px;
    margin: 20px 0px;
    position: relative;
    z-index: 200;
}
.nav img {
	margin-top: -20px;
    margin: -10px;
}

.top-strip {
	height:126px;
	background-image: url("../images/stripes.png");
	background-repeat: repeat-x;
	z-index: 1;
	position: relative;
}
.bottom-strip {
	height:65px;
	background-image: url("../images/stripes.png");
	background-repeat: repeat-x;
	z-index: 1;
	position: relative;
}
.slideshow {
	margin-top: -33px;
	height: 312px;	
}
.content-holder {
	background-color: #482713;
	min-height: 400px;
	padding-top: 30px;
}
.content-holder-internal {
	background-color: #e9ddd5;
	min-height: 400px;
	padding: 30px 0px;
	border-top: 20px solid #482713;
    border-bottom: 20px solid #482713;
}
.container, .container-fluid{
    border-radius: 0;
}
.main {
	margin-right: 25px;
	padding-bottom: 40px;
	    position: relative;
    z-index: 500;
}
.sidebar {
	padding-bottom: 40px;
	text-align: left;
}
.sidebar a{
	color: #482713;
	text-decoration: none;
    font-weight: bold;
}
.sidebar img {
	margin-bottom: 20px;
}
.markets {
	padding-bottom: 40px;
	text-align: left;
	float: left;
}
.markets p {
	font:12px/18px "open-sans", serif;
	color: #fff;
}

.markets a{
	color: #fff;
	text-decoration: none;
    font-weight: bold;
}
.markets img {
	margin-bottom: 20px;
}
.bg1 {
	background-color: #cdbbaf;
	padding: 30px;
	border-radius: 25px;
}
.bg2 {
	background-color: #dccdc4;
	padding: 30px;
	border-radius: 25px;
	margin-top:10px;
}
.shop-box {
	float: left;
    display: block;
    width: 250px;
    background-color: #583119;
    margin: 0px 5px 30px 5px;
    height: 140px;	
}
.shop-box h5 {
	margin: 104px 0px 0px 8px;
}
.shop-box.toffee {
	background-image:url('../images/bg-toffee.jpg');
}
.shop-box.treats {
	background-image:url('../images/bg-treats.jpg');
}
.shop-box.giftbox {
	background-image:url('../images/bg-giftboxes.jpg');
}
.shop-box.sauce {
	background-image:url('../images/bg-sauce.jpg');
}



.shop-item {
	width: 100%;
    background-color: #fff;
    border-radius: 15px;
    padding: 5px 20px;
    margin-bottom: 20px;
}


/* footer */

.footer {
	padding: 20px;
	min-height: 180px;
}
.footer p, .footer a {
  color: #482713;
  text-decoration: none;
  font:12px/18px "open-sans",sans-serif;
 	font-weight: 400;
 	text-align: right;
}
.footer b {
  color: #f1b700;
}
.footer a:hover {
  color: #482713;
}
.footer i, .footer i a {
	font-size: 9px;	
	font-style: normal;
}
.container-fluid {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

 @gray-base {
 	color:#482713;
 }




/* Button Style */
button.submit {
	background-image: url("../images/stripes.png");
	background-repeat: repeat-x;
	font:14px/18px "filson-soft",sans-serif;
	font-weight: 700;
	color: #fff;
	padding: 12px;
	border: none;
	margin-top: 10px;
	/*float: right;*/
}

	button.submit:hover {
		background-color: #482713;
		cursor: pointer;
	}
	/* form */
.styledfield {
	background-color: #f6f1ed;
	font:12px/18px "open-sans",sans-serif;
	color: #373737;
	padding: 10px;
	height: 100%;
	width: 400px;
	margin: 5px 0px 5px 0px;
	border: none;
	margin-left: 10px;
}
.styledfield2 {
	background-color: #f6f1ed;
	font:12px/18px "open-sans",sans-serif;
	color: #373737;
	padding: 10px;
	height: 100%;
	width: 400px;
	margin: 5px 0px 5px 0px;
	border: none;
	margin-left: 10px;
}

button, input, optgroup, select, textarea {
    margin: 0;
    font: inherit;
    color: inherit;
    margin-top: 8px;
}

@media (max-width: 991px) {
  body { font-size: large;}
  .slideshow {
    margin-top: -85px;
    height: 235px;
    /* margin-bottom: 50px; */
    overflow: hidden;
}
  .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    		float: right;
    		width: 100%;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    
	.navbar-default .navbar-nav > li > a {
    color: #323232;
    background-color: rgba(255,255,255,0.6);
	}
}
@media (min-width: 501px) and (max-width: 765px) {
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
            display: block !important;
    		float: right;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-default .navbar-nav > li > a {
    color: #323232;
    background-color: rgba(255,255,255,0.6);
	}
}
    
}
@media (max-width: 500px) {
  body { font-size: medium;}
  h3 { font-size: medium;}
  .nav > li > a > img {
    max-width: none;
    display: none;
	}
  .navbar-collapse.collapse.in {
    display: block !important;
    background-color: #fff;
	}
	.navbar-default .navbar-nav > li > a {
    color: #323232;
    background-color: rgba(255,255,255,0.6);
	}
  .slideshow {
    margin-top: -33px;
    height: 200px;
    overflow: hidden;
    }
}
